Superuser: Einstellungen bringen Fehlermeldung


#1

Seit einigen Tagen bekomme ich folgende Meldung, wenn ich die Einstellungen erweitern/ verändern möchte. Bevor ich jetzt von Version 1.0 auf 1.4. upgrade, möchte ich gerne das Problem beseitigt haben.

Der angeforderte Benutzer ist der Super-Benutzer und kann über das API nicht angefragt, editiert oder gelöscht werden. Die Angaben zum Super-Benutzer können in der Piwik-Konfigurationsdatei manuell editiert werden.

In der Datenbank ist in der User-Tabelle nur “anonymus” und der richige Superuser eingetragen, sonst könnte ich mich auch nicht anmelden.
Die Forumsuche brachte kiene so tollen Ergebnisse.:S


(Peterbo) #2

Bei welchen Aktionen genau wird diese Fehlermeldung angezeigt?


#3

Bein Klick auf Einstellungen!